body{margin:0 auto;text-align:center;background:#e2e2e2;}
#top {width:770px; position:absolute;}
#top a {position:relative; left:320px; top:15px;}
#header{border:1px solid #cecea5;background:#d7dabd;width:770px;height:300px;margin:0 auto;}
#outer_wrapper{background:#fff;width:770px;margin:0 auto;}
#wrapper{background:#fff;}
#container{width:100%;float:left;margin-right:-200px;background:#fff;margin:0 auto;}
#content{background:#fff;margin:30px auto 0 auto;}
/* BARRA DERECHA */
#rightbar{width:530px;margin:0 0 0 205px;text-align:left;font-family:Arial, Helvetica, sans-serif;}
.imgleft{float:left;padding:0px 20px 20px 5px;}
.imgright{padding:0 0 20px 20px;float: right;}
#rightbar h1{color:#666;font-weight:300;font:28px Georgia,"Times New Roman",Times, serif;margin:0px;padding:0;}
#rightbar h2{font-size:17px;}
#rightbar h3{font-size:16px;color:#666; font-weight:300;}
#rightbar h4{font-size:14px;}
#rightbar p{font-weight:000;font-size:12px;line-height:15px;color:#555;}
#rightbar a{font-weight:bold;color: #666600;text-decoration: none;}
#rightbar a:hover{color:#000;text-decoration:underline;}
#rightbar ul, #rightbar ul li{list-style-type:square;font:arial;font-size:12px;color:#555;}
/* BARRA IZQUIERDA */
#leftbar{width:163px;float:left;font-family:Verdana, Arial, Helvetica, sans-serif;color:#606060;text-decoration:none;margin:0;text-align:right;padding:0 4px 30px 0;margin-bottopm:0;}
#leftbar ul{list-style-type:none;font-size:9px;margin:0;}
#leftbar ul li{list-style-type:none;margin:4px 0;padding:0 2px 2px 0;text-align:right;}
#leftbar ul li a{text-decoration:none;color:#606060;}
#leftbar ul li a:hover{text-decoration:underline;color:black;}
#leftbar h1{margin:4px 1px 4px 0;font-size:11px;padding:0;}
#leftbar h1 a{text-decoration:none;color:#606060;}
#leftbar h1 a:hover{text-decoration:underline;color:black;}
#leftbar h2{
	margin:4px 1px 4px 0;
	font-size:11px;
	padding:5px 0 0 0;
	background-image:url(../images/separador.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#leftbar h2 a{text-decoration:none;color:#606060;}
#leftbar h2 a:hover{text-decoration:underline;color:black;}
#sidebar{width:200px;float:right;}
/* FOOTER y MISCELANEOS */
#footer{
		border:1px solid #cecea5;
		background:#ccc;
		width:770px;
		height:30px;
		margin:0 auto;
}
#footer .spanL{
	float:left;
	padding-left:20px;
}
#footer .spanR{
	text-align:right;
	padding-right:20px;
	font-weight:bold;
}

h1{margin-top:0;}
#footer p{font-family:Verdana;font-size:11px;color:white;text-align:right;font-weight:200;margin:10px 5px 5px 0;}
.last{margin-bottom:0;}
.clearing{height:10px;clear:both;}
.justify{text-align:justify;}
.style3 {color: #555555}
.style4 {color: #FFFFFF}
#flashcontent{padding:0;margin:0;}
.usd {float:right; padding-right:50px;}